Subject: [os2genau_digest] No. 2002
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 6 Sep 2010 00:00:35 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 05 September 2010
 Number  2002
**************************************************

Subjects for today
 
1   Thunderbird version 2.0.0.24 : Peter Moylan <peter at pmoylan dot org>
1  Re:  Thunderbird version 2.0.0.24 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Thunderbird version 2.0.0.24 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Thunderbird version 2.0.0.24 : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
3  Re:  Thunderbird version 2.0.0.24 : Ian Manners" <deadmail>
3  Re:  Thunderbird version 2.0.0.24 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 05 Sep 2010 20:39:05 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Thunderbird version 2.0.0.24

 Does anyone know where I can download Thunderbird version 2.0.0.24 for
OS/2? I seem to have mislaid the zip file - it was probably on the
partition I formatted in order to install eCS 2.0. (Normally I wouldn't
put applications on the same partition as the operating system, but the
eCS 1.2 installer seemed to believe that mail and browser support were
"an integral part of the operating system".) The version 2 files have
disappeared from both os2site and Warpzilla, and searches in other
places are hampered by the fact that Google thinks that "OS/2" means
"Mac OS". As noted below, version 3 is not yet ready for prime time, so
we do need to be able to continue to use version 2.

Today I've been running version 3.1, but it appears to have the same
bugs as in version 3.0. I could revert back to version 2.0.0.14, the
version that is distributed with eCS, but my memory says that version
2.0.0.24 was better.

The bugs I have seen today in version 3.1 are:

 - Threading doesn't work properly. If you're reading a newsgroup then
    articles are threaded in the wrong order, and I keep running into
    "circular threading" where I keep reading the same article over and
    over again, and the only remedy is to close Thunderbird and then
    restart it.

 - The calculation of how many unread newsgroup articles are available
    for download is seriously screwed up. It keeps wanting to download
    hundreds of thousands of articles. If I tell it to fetch only the first
    thousand, it gets about 20. If instead I let it download the whole lot,
    it still gets about 20 but might take an hour or two to get them.

 - Despite the publicity about the new improved search functions,
   searching doesn't find things that are clearly present. In fact, I have
   not yet done any search that worked.

 - The speed is very painfully slow.

In addition, 3.1 has the very poor user interface that 3.0 introduced.
The pointless tabs are still there. Some icons have been moved but the
most-used ones are still in the wrong place. Someone has gone to a lot
of effort to take a good mail/news client and wreck it by sacrificing
functionality for the sake of emphasising bells and whistles.

(On the positive side, 3.1 does not take several hours to compact a
folder. It's still very much slower than version 2, but it doesn't force
you to leave the computer on when you go to bed.)

Maybe it's time to move back to PMMail. Does anyone have a review of the
current version? I gave up on it, years ago, because of its poor support
for character sets like Latin-9 and UTF-8. (Both of which are heavily
used in the newsgroups I read. I can live without Chinese support, I
suppose, but I do want to be able to read accented characters, plus
things like Greek and Russian.) I've heard that this has since been
improved, but I didn't become a VOICE member until after PMMail was
distributed to VOICE members, and I haven't heard of any demo version,
so I don't know what is now working.

I should say that mail support in Thunderbird 3.1 is not too bad. It's
the news support that stinks. If PMMail has good newsgroup support and
good Unicode support then I'll probably switch back to it.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   1 ==========================**

Date:  Sun, 05 Sep 2010 22:00:19 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Thunderbird version 2.0.0.24

This is the standard location:

ftp://releases.mozilla dot org/pub/mozilla dot org/thunderbird/releases/2.0.0.24/

But there doesn't appear to be an OS/2 build of 2.0.0.24. The latest I 
have on my system is 2.0.0.23 so perfaps .24 was never ported?

Cheers/eCS2

Ed.

Peter Moylan wrote:
>  Does anyone know where I can download Thunderbird version 2.0.0.24 for
> OS/2? I seem to have mislaid the zip file - it was probably on the
> partition I formatted in order to install eCS 2.0. (Normally I wouldn't
> put applications on the same partition as the operating system, but the
> eCS 1.2 installer seemed to believe that mail and browser support were
> "an integral part of the operating system".) The version 2 files have
> disappeared from both os2site and Warpzilla, and searches in other
> places are hampered by the fact that Google thinks that "OS/2" means
> "Mac OS". As noted below, version 3 is not yet ready for prime time, so
> we do need to be able to continue to use version 2.
>
> Today I've been running version 3.1, but it appears to have the same
> bugs as in version 3.0. I could revert back to version 2.0.0.14, the
> version that is distributed with eCS, but my memory says that version
> 2.0.0.24 was better.
>
> The bugs I have seen today in version 3.1 are:
>
>  - Threading doesn't work properly. If you're reading a newsgroup then
>     articles are threaded in the wrong order, and I keep running into
>     "circular threading" where I keep reading the same article over and
>     over again, and the only remedy is to close Thunderbird and then
>     restart it.
>
>  - The calculation of how many unread newsgroup articles are available
>     for download is seriously screwed up. It keeps wanting to download
>     hundreds of thousands of articles. If I tell it to fetch only the first
>     thousand, it gets about 20. If instead I let it download the whole lot,
>     it still gets about 20 but might take an hour or two to get them.
>
>  - Despite the publicity about the new improved search functions,
>    searching doesn't find things that are clearly present. In fact, I have
>    not yet done any search that worked.
>
>  - The speed is very painfully slow.
>
> In addition, 3.1 has the very poor user interface that 3.0 introduced.
> The pointless tabs are still there. Some icons have been moved but the
> most-used ones are still in the wrong place. Someone has gone to a lot
> of effort to take a good mail/news client and wreck it by sacrificing
> functionality for the sake of emphasising bells and whistles.
>
> (On the positive side, 3.1 does not take several hours to compact a
> folder. It's still very much slower than version 2, but it doesn't force
> you to leave the computer on when you go to bed.)
>
> Maybe it's time to move back to PMMail. Does anyone have a review of the
> current version? I gave up on it, years ago, because of its poor support
> for character sets like Latin-9 and UTF-8. (Both of which are heavily
> used in the newsgroups I read. I can live without Chinese support, I
> suppose, but I do want to be able to read accented characters, plus
> things like Greek and Russian.) I've heard that this has since been
> improved, but I didn't become a VOICE member until after PMMail was
> distributed to VOICE members, and I haven't heard of any demo version,
> so I don't know what is now working.
>
> I should say that mail support in Thunderbird 3.1 is not too bad. It's
> the news support that stinks. If PMMail has good newsgroup support and
> good Unicode support then I'll probably switch back to it.
>
>   

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 05 Sep 2010 22:03:08 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Thunderbird version 2.0.0.24

The PMW version 2.0.0.23 is here:

http://www.os2site dot com/sw/internet/mozilla/thunderbird/old/PmW-Tb-2.0.0.23.en-US.os2.zip

Ed.

Ed Durrant wrote:
> This is the standard location:
>
> ftp://releases.mozilla dot org/pub/mozilla dot org/thunderbird/releases/2.0.0.24/
>
> But there doesn't appear to be an OS/2 build of 2.0.0.24. The latest I 
> have on my system is 2.0.0.23 so perfaps .24 was never ported?
>
> Cheers/eCS2
>
> Ed.
>
> Peter Moylan wrote:
>>  Does anyone know where I can download Thunderbird version 2.0.0.24 for
>> OS/2? I seem to have mislaid the zip file - it was probably on the
>> partition I formatted in order to install eCS 2.0. (Normally I wouldn't
>> put applications on the same partition as the operating system, but the
>> eCS 1.2 installer seemed to believe that mail and browser support were
>> "an integral part of the operating system".) The version 2 files have
>> disappeared from both os2site and Warpzilla, and searches in other
>> places are hampered by the fact that Google thinks that "OS/2" means
>> "Mac OS". As noted below, version 3 is not yet ready for prime time, so
>> we do need to be able to continue to use version 2.
>>
>> Today I've been running version 3.1, but it appears to have the same
>> bugs as in version 3.0. I could revert back to version 2.0.0.14, the
>> version that is distributed with eCS, but my memory says that version
>> 2.0.0.24 was better.
>>
>> The bugs I have seen today in version 3.1 are:
>>
>>  - Threading doesn't work properly. If you're reading a newsgroup then
>>     articles are threaded in the wrong order, and I keep running into
>>     "circular threading" where I keep reading the same article over and
>>     over again, and the only remedy is to close Thunderbird and then
>>     restart it.
>>
>>  - The calculation of how many unread newsgroup articles are available
>>     for download is seriously screwed up. It keeps wanting to download
>>     hundreds of thousands of articles. If I tell it to fetch only the 
>> first
>>     thousand, it gets about 20. If instead I let it download the 
>> whole lot,
>>     it still gets about 20 but might take an hour or two to get them.
>>
>>  - Despite the publicity about the new improved search functions,
>>    searching doesn't find things that are clearly present. In fact, I 
>> have
>>    not yet done any search that worked.
>>
>>  - The speed is very painfully slow.
>>
>> In addition, 3.1 has the very poor user interface that 3.0 introduced.
>> The pointless tabs are still there. Some icons have been moved but the
>> most-used ones are still in the wrong place. Someone has gone to a lot
>> of effort to take a good mail/news client and wreck it by sacrificing
>> functionality for the sake of emphasising bells and whistles.
>>
>> (On the positive side, 3.1 does not take several hours to compact a
>> folder. It's still very much slower than version 2, but it doesn't force
>> you to leave the computer on when you go to bed.)
>>
>> Maybe it's time to move back to PMMail. Does anyone have a review of the
>> current version? I gave up on it, years ago, because of its poor support
>> for character sets like Latin-9 and UTF-8. (Both of which are heavily
>> used in the newsgroups I read. I can live without Chinese support, I
>> suppose, but I do want to be able to read accented characters, plus
>> things like Greek and Russian.) I've heard that this has since been
>> improved, but I didn't become a VOICE member until after PMMail was
>> distributed to VOICE members, and I haven't heard of any demo version,
>> so I don't know what is now working.
>>
>> I should say that mail support in Thunderbird 3.1 is not too bad. It's
>> the news support that stinks. If PMMail has good newsgroup support and
>> good Unicode support then I'll probably switch back to it.
>>
>>   
>
>

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 05 Sep 2010 21:04:31 +1000
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:  Re:  Thunderbird version 2.0.0.24

Peter Moylan wrote:
>  Does anyone know where I can download Thunderbird version 2.0.0.24 for
> OS/2?

I never heard about 2.0.0.24, but have been using 2.0.0.23 for which I 
still have the ZIP.  If that's any use to you, let me know and we can 
sort out how to transfer it (12MB).

Cheers,
Andrew.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 05 Sep 2010 23:04:09 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Thunderbird version 2.0.0.24

Hi Peter,

> Does anyone know where I can download Thunderbird version 2.0.0.24 for OS/2?

I suspect no OS/2 version was done as PeterW is nolonger doing ports
due to problems running OS/2 so others took the mantel up but started
with the v3.x's.

I couldnt see myself archiving off such a recent version, and as all my
stuff is packup at present I cant check unfortunetly.

Dave Yeo or Walter Meinl could possibly help you if its 2.0.0.24 you need
or you could ask on mozilla.dev.ports.os2  or via goo
<http://groups.google dot com/group/mozilla.dev.ports.os2/topics>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Sun, 05 Sep 2010 22:08:02 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Thunderbird version 2.0.0.24

On Sun, 05 Sep 2010 20:39:05 +1000 Peter Moylan wrote:
>
>
>Maybe it's time to move back to PMMail. Does anyone have a review of the
>current version? I gave up on it, years ago, because of its poor support
>for character sets like Latin-9 and UTF-8. (Both of which are heavily
>used in the newsgroups I read. I can live without Chinese support, I
>suppose, but I do want to be able to read accented characters, plus
>things like Greek and Russian.) I've heard that this has since been
>improved, but I didn't become a VOICE member until after PMMail was
>distributed to VOICE members, and I haven't heard of any demo version,
>so I don't know what is now working.
>
>I should say that mail support in Thunderbird 3.1 is not too bad. It's
>the news support that stinks. If PMMail has good newsgroup support and
>good Unicode support then I'll probably switch back to it.
>

Hi Peter.

I stayed with PMMail and moved to v3 with VOICE, so "welcome back to
Brylcreem!" :-)

Unicode support is there, but I can't comment because I don't need it for
myself. 

It doesn't yet do IMAP, as TBird does. I use TBird at work on WinXP because
my PMMail/2000 for Win decided to lose my registration, and Blueprint SW
Works is dead. So I went IMAP in TB.

I find so many things about PMMail are missing in TBird, and Canned Replies
is an Add-on called QuickText. You're right - the interface sucks badly c/f
PMMail, and v3 is slow, even at Junk filtering. 

It's cheap at one VOICE membership then $US25 per licence. AFAIK, it
doesn't do newsgroups and threading (that's still PMI News) - just mail, so
it may not do this job for you.

PS: Still using a modified version (in VX-Rexx) of your POPFetch script for
our household's mail collection.

Best regards
John Angelico
OS/2 Zealot
Melbourne Victoria, AUSTRALIA
Email: talldad at kepl dot com dot au
------------------------------------------------
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===